Open Seed - Android - Bug #1079

Openseed Pod App > welcome Message
06/03/2019 06:13 AM - Sarina Byanjankar

Status: Verified Start date: 06/03/2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If you check in after welcome page , and go back it will again again show the welcome message . Until thank you message shows.

History

#1 - 06/06/2019 08:39 AM - Anonymous
- % Done changed from 0 to 100

#2 - 06/06/2019 08:40 AM - Anonymous

- Status changed from Open to In Progress

#3 - 06/06/2019 08:40 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 06/06/2019 08:42 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
